Go to main content

Textpattern CMS support forum

You are not logged in. Register | Login | Help

#1 2017-07-01 08:56:10

Joranovski
Member
From: Nijkerk, The Netherlands
Registered: 2005-05-22
Posts: 25
Website

Upgrade from old 4.04 to 4.6.2 getting stuck on tab_languages

Upgrading from an old 4.04 version to 4.6.2 leaves me stuck at the tab_languages install page, my language is nl-nl.
Tried several things, but cannot get past it, tried to install en-gb and that doesn’t work.

Offline

#2 2017-07-01 09:24:19

etc
Developer
Registered: 2010-11-11
Posts: 4,252
Website GitHub

Re: Upgrade from old 4.04 to 4.6.2 getting stuck on tab_languages

Damn, I thought it was nailed in 4.6.2… does this help?

Offline

#3 2017-07-01 09:29:14

Joranovski
Member
From: Nijkerk, The Netherlands
Registered: 2005-05-22
Posts: 25
Website

Re: Upgrade from old 4.04 to 4.6.2 getting stuck on tab_languages

Switching the version in txp_prefs to 4.6.1 did the trick!
the production_status was already live.

Thanks a lot, such a tiny thing but such a headache!

Last edited by Joranovski (2017-07-01 09:39:21)

Offline

Board footer

Powered by FluxBB